# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-03 12:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0035_auto_20171031_2325'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='closed',
        ),
        migrations.RemoveField(
            model_name='order',
            name='closed_date',
        ),
        migrations.AddField(
            model_name='order',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'НОВЫЕ ЗАЯВКИ'), (1, 'ЗАКАЗ ПОДТВЕРЖДЕН'), (2, 'ЗАКАЗ ОТПРАВЛЕН КУРЬЕРОМ'), (3, 'ДОСТАВЛЕНО/ОПЛАЧЕНО'), (4, 'ДЕНЬГИ В КАССЕ')], default=0, verbose_name='Статус сделки'),
        ),
    ]
